#HomeMenu_r2_c1 {
	margin-left:0px;
	margin-top:0px;
	width:1000px;
	height:250px;
	margin-bottom:0px;
	float:left;
	display:inline;

}

.HomeMenuText1 {
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	width:471px;
	height:220px;
	float:left;
	display:inline;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align: left;
	color: #000000;
	background:#FFFFFF;
	line-height: 120%;
	padding-left:60px;
	padding-top:40px;
	padding-bottom:0px;
	padding-right:60px;
}

#HomeMenu_Event {
	margin-left:0px;
	margin-top:0px;

	margin-bottom:0px;
	float:left;
	display:inline;

}

#colwrap1 {
	float:left;
	width:591px;
	height:882px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;
	background:#FFFFFF;
}